html {height:100%;}
ul,li{margin:0px;padding:0px;}
body {
	-webkit-text-size-adjust:100%;
	margin: 0px;
	padding:0px;
	line-height:150%;
	background-color:#eeeeee;
	font-size:13px;
	color:#636466;
	padding-bottom:32px;
	overflow-x:hidden;
	font-family:Arial, Helvetica, sans-serif;
}
IMG{max-width:321px;border:0px;}
A{text-decoration:none;font-size:13px;color:#4D4B4E}
.info{margin:10px;width:80%;text-align:center;background-color:#F4F4F4;color:#999999}
#content{word-break:break-all;word-wrap:break-word;font-size:14px;color:#4c4c4c;line-height:28px;padding:10px;}
#content IMG{max-width:301px}
#footer{position:fixed;bottom:0;width:100%;z-index:1000;}
#footer IMG, .mid_bj IMG{display:block; }
.f1{color:#FFFFFF}
.f2{color:#FF0000}
.l1{border-bottom:solid 1px #C7C7C7}
.page{font-size:13px}
.menu_bj{background:url(images/var.png) repeat-x; height:39px;}
.menu_bj A{color:#FFFFFF; margin:0 10px;line-height:29px;}
.mid_bj{ background:#ffb300; height:29px;background-size:100% 100%;}




